<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ behöver åtkomst till denna sökväg för att fortsätta. Klicka på Tillåt för att fortsätta.</string>
	<key>Allow</key>
	<string>Tillåt</string>
	<key>Allow Access</key>
	<string>Tillåt åtkomst</string>
</dict>
</plist>
